## lua-lxc 3.0.2

=== debian/changelog ===
lua-lxc (1:3.0.2-4) unstable; urgency=medium

  * Team upload

  [ Bastian Germann ]
  * Build with lua5.1 (Closes: #1050628)

  [ Mathias Gibbens ]
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Mar 2025 14:59:50 +0000

lua-lxc (1:3.0.2-3) unstable; urgency=medium

  * Team upload
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Build-Depends pkg-config => pkgconf
    - Removed hard-coded Depends on liblxc1 (Closes: #1068402)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Apr 2024 01:26:26 +0000

lua-lxc (1:3.0.2-2) unstable; urgency=medium

  * Team upload

  [ Bastian Germann ]
  * Drop lua5.2 interpreter from Depends (Closes: #1049340)

  [ Debian Janitor ]
  * Remove unnecessary constraints
  * Apply hints suggested by the multi-arch hinter

  [ Mathias Gibbens ]
  * d/control:
    - Switch to using debhelper-compat v13
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Add Rules-Requires-Root: no
  * Update d/rules
  * Add d/gbp.conf, d/salsa-ci.yml, d/u/metadata

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 18 Aug 2023 21:51:33 +0000

lua-lxc (1:3.0.2-1) unstable; urgency=medium

  * Release (unchanged) to unstable

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 04 Dec 2018 08:51:22 +0100

lua-lxc (1:3.0.2-1~exp+1) experimental; urgency=medium

  * New source package as upstream extracted lua-lxc from the main lxc
    project. Hence, no ITP to close.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 17 Nov 2018 11:04:10 +0100
