=== debian/control ===
Source: lua-lxc
Section: interpreters
Priority: optional
Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper-compat (= 13),
               liblua5.1-0-dev,
               lxc-dev,
               pkgconf
Standards-Version: 4.7.2
Homepage: https://linuxcontainers.org/
Vcs-Git: https://salsa.debian.org/lxc-team/lua-lxc.git
Vcs-Browser: https://salsa.debian.org/lxc-team/lua-lxc
Rules-Requires-Root: no

Package: lua-lxc
Architecture: linux-any
Depends: liblua5.1-0,
         lua-filesystem,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Linux Containers userspace tools (Lua bindings)
 Containers are insulated areas inside a system, which have their own namespace
 for filesystem, network, PID, IPC, CPU and memory allocation and which can be
 created using the Control Group and Namespace features included in the Linux
 kernel.
 .
 This package contains the Lua bindings.
